Subject: bug#65199: closed (Re: bug#65199: Request for merging "kde-updates" branch)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 18 Aug 2023 21:19:02 +0000

Your bug report

#65199: Request for merging "kde-updates" branch

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
65199: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=65199
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#65199: Request for merging "kde-updates" branch
From: 宋文武 <[email-masked]>
To: [email-masked]
Cc: Zheng Junjie <[email-masked]>, [email-masked], [email-masked]
Date: Sat, 19 Aug 2023 05:18:11 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

宋文武 <[email-masked]> writes:

>> Hello, I think the "kde-updates" branch is ready to be merged.
>
> I merge master into "kde-updates" now (due to ibus gtk changes on
> master), when the build is done, it should be ready!

Branch merged, closing!

Subject: Request for merging "kde-updates" branch
From: 宋文武 <[email-masked]>
To: [email-masked]
Cc: Zheng Junjie <[email-masked]>, [email-masked], [email-masked]
Date: Thu, 10 Aug 2023 17:58:59 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello, I think the "kde-updates" branch is ready to be merged.